import OldSubmittedRoadMapsView from "@/shared/sections/chauffeur/roadmap/view/old-submitted-roadmaps";

export const metadata = {
    title: 'Dashboard: Feuille Route | Chauffeur',
  };
  

  export default function Page() {
    return <OldSubmittedRoadMapsView />;
  }